RubyGems Navigation menu

Dependencias inversas para rfunk Latest version of the following gems require rfunk

Total de descargas 30.729

Para esta versión 435

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.7.0, < 2.8.0

Enlace: